<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- 0 et 1 - Reservoirs principaux d'extremites -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <level-lbs archive="y">78710</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <level-lbs archive="y">8710</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <!-- 2 et 3 - Reservoirs principaux interieurs -->
    <tank        n="2">
      <tank-num  type="int">2</tank-num>
      <level-lbs archive="y">7995</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <tank        n="3">
      <tank-num  type="int">3</tank-num>
      <level-lbs archive="y">7995</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <!-- 4 et 5 - Reservoirs principaux interieurs -->
    <tank        n="4">
      <tank-num  type="int">4</tank-num>
      <level-lbs archive="y">5915</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <tank        n="5">
      <tank-num  type="int">5</tank-num>
      <level-lbs archive="y">5915</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <!-- 6 et 7 - Reservoirs principaux interieurs -->
    <tank        n="6">
      <tank-num  type="int">4</tank-num>
      <level-lbs archive="y">5299</level-lbs>
      <selected  type="bool">false</selected>
    </tank>
    <tank        n="7">
      <tank-num  type="int">5</tank-num>
      <level-lbs archive="y">5299</level-lbs>
      <selected  type="bool">false</selected>
    </tank>

  </fuel>

</PropertyList>
